=== debian/control ===
Source: enscribe
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 10~),
    docbook-to-man,
    libgd-dev,
    libsndfile1-dev,
    pkg-config,
Priority: extra
Section: sound

Package: enscribe
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: convert images into sounds
 Enscribe converts the scanlines of the input image into frequency
 components and then using an inverse Fast Fourier Transform, converts
 them into sound. The left side of the image is the low frequency end,
 and the right is the high end, up to just under the Nyquist limit if
 you want it to. There are several tunable parameters as to how colour
 is converted into stereo sound and the frequency range to be used.
 This conversion can be used to create resilient audio watermarks or to
 simply create interesting sounds from images.
