=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_clean:
	-rm enscribe enscribe.1
	dh_clean

override_dh_installman:
	docbook-to-man debian/enscribe.sgml >enscribe.1
	dh_installman
